@media (min-width: 800px){
	.container {
	    max-width: 950px;
	}
	.contact-frm .frm input[type="text"], .contact-frm .frm input[type="email"], 
	.contact-frm .frm input[type="tel"], .contact-frm .frm textarea {
		width: auto;
	}
	.contact-frm textarea {height: 115px;}
}
@media (min-width: 992px){
	.container {
	    max-width: 1070px;
	}
	
}
@media (max-width: 992px){
	.service-sec .row:nth-child(2n+1) .image-bg,
	.service-sec .row:nth-child(2n) .image-bg{
		margin: 0;
	}
	.service-sec .row:nth-child(2n) .col-lg-6:first-child{
		order: inherit;
	}
	.list-section .wap-text .service-content {
		min-height: 0;
	}
	.service-sec .wap-text {
		padding-left: 0;
		padding-right: 0;
	}
	
}
@media (max-width: 799px){
	.menuStick .menu_header_wrap_stick {visibility: hidden;}
	.logo {padding: 15px;}
	.container {max-width: 100%;padding: 0;}
	.menu_buttom_mobile{
		display: block;
	}
	.main-menu {
		border-top: none;
		
	}
	.main-menu ul.menu > li{
		display: block;
		width: auto;
	}
	html.openMenu, html.openMenu body {
	    overflow: hidden;
	}
	.banner-txt span {font-size: 18px;}
	.mobile-logo {width: 80%;
	float: left;
	}
	.top-header p {font-size: 15px;}
	.main-menu {
	    position: fixed;
	    background: #E02725;
	    top: 105px;
	    left: auto;
	    right: 0;
	    width: 100%;
	    height: 0;
	    overflow-x: hidden;
	    overflow-y: auto;
	    transition: all 0.3s linear;
		-o-transition: all 0.3s linear;
		-ms-transition: all 0.3s linear;
		-webkit-transition: all 0.3s linear;
		-moz-transition: all 0.3s linear;
		z-index: 99;
	}
	.list-section .service-sec:nth-child(2n+1) .wap-text {padding-right: 15px;padding-left: 15px;}
	.list-section .service-sec:nth-child(2n+2) .wap-text {padding-right: 15px;padding-left: 15px;}
	.open .main-menu {
		height: 100%;
	    height: calc(100% - 62px);
	    height: -webkit-calc(100% - 62px);
	    height: -moz-calc(100% - 62px);
	}
	.main-menu ul li {float: none;
		border-bottom: 1px solid white;
	}
	.main-menu .menu {position: relative;}
	.main-menu .container {padding: 0;}
	.main-menu a {padding: 10px 15px;display: block;width: auto;text-align: left;color: white;border-top: none;}
	.main-menu a:hover {border-top: none;}
	.intro {
		padding: 5px 15px;
	}
	.intro h1 {font-size: 22px;padding-bottom: 10px;}
	.list-section .image-bg {position: relative;width: 100%}
	.list-section .service-sec .image-bg img {
		position: relative;
	}
	.list-section .wap-text .service-title {
		padding-bottom: 5px;padding-top: 10px;
	}
	.service-sec {padding-bottom: 0px;}

	.row {margin-right: 0; margin-left: 0;}
	.list-section .wap-text {padding-top: 5px;}
	.footer-widget {padding-bottom: 15px;}
	.footer-title, .widgettitle {padding-bottom: 5px;}
	.contact-page {padding: 15px;}
	.contact-page .contact-info {
		width: 100%;float: none;
	}
	.contact-frm {padding: 15px;}
	.contact-frm .frm {
		float: none;
		width: 100%;
	}
	.contact-frm .frm input[type="text"], .contact-frm .frm input[type="email"], 
	.contact-frm .frm input[type="tel"], .contact-frm .frm textarea {
		width: 100%;
	}
	.contact-frm .map {width: 100%;float: none;}
	.logo-partner button.slick-next {right: 0;}
	.logo-partner button.slick-prev {left: 0;}
	.copyright {padding: 15px 15px 15px 15px;}
	.products.columns-4 li{
		flex: 0 0 50%;
		max-width: 50%;
	}
	.top-header {
		display: none;
	}
	.main-menu ul li._search_li{
		border: none;
		display: none;
	}
	.main-menu ul li._search_li .btn{
		display: block;
		
	}
	.search_form_header {
		position: static;
		visibility: visible;
		opacity: 1;
		padding: 5px;
		width: 80%;
		margin: 15px auto;
	}
	.header_info {
		text-align: center;
		display: block;
		font-size: 1.1em;
	}
	.header_info  a{
		padding: 0;
		display: inherit;
		text-align: center;
	}
	.search_results {
		padding-left: 15px;
		padding-right: 15px;
	}
	.logo_wrap ._info {
		display: none;
	}
	.mega_menu_wrap {
		position: static;
		visibility: visible;
		width: 100%;
		display: none;
		transform: none;
	}
	.mega_menu_wrap.open{
		display: block;
	}
	.mega_menu_wrap ul.menu li a{
		padding: 10px;
	}
	.widget_nav_menu ul li{
		margin: 0;
	}
	.mega_menu_wrap{
		padding-top: 0;
		padding-bottom: 0;
	}
	.main-menu .menu > li > a {
		position: relative;
	}
	.main-menu .menu > li.megamenu  > a .arrow,
	.main-menu .menu > li.has-sub-menu  > a .arrow{
		position: absolute;
		width: 34px;
		height: 34px;
		right: 0;
		top:50%;
		margin-top: -17px;
	}
	.main-menu .menu > li.megamenu  > a .arrow:before,
	.main-menu .menu > li.megamenu  > a .arrow:after{
		content: '';
	}
	
	.main-menu .menu .arrow:before,
	.main-menu .menu .arrow:after{
		width: 16px;
		height: 1px;
		background: #fff;
		position: absolute;
		left: 9px;
		top:50%;		
	}
	.main-menu .menu .arrow:after{
		transform: rotate(90deg);
	}
	.main-menu .menu .arrow.open:after{
		display: none;
	}
}
@media (max-width: 480px){
	.products.columns-2 li,
	.products.columns-4 li{
		flex: 0 0 100%;
		max-width: 100%;
	}
}
